Subject: Re: bug#48013: 28.0.50; `icomplete-vertical-mode` does not support annotations/affixations

From: Gregory Heytings <[email-masked]>
Date: Sun, 25 Apr 2021 09:49:49 +0000

>
> The recently introduced `icomplete-vertical-mode` does not yet support 
> annotations as provided by `annotation/affixation-function`. Thanks to 
> the vertical UI, there is plenty of space to show annotations. Many 
> other vertical UIs already offer support, e.g., Ivy, Vertico, external 
> Icomplete-vertical (by Omar Antolín Camarena), etc. Is support for 
> annotations planned in `icomplete-vertical-mode`?
>

Thanks for your bug report.  Yes, it was planned, although this wasn't a 
top priority until your bug report arrived.  It has now moved a bit closer 
to the top of the stack ;-)